uuid: d33b14e5-38a8-4224-a277-34d6f3f17e27
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_series
field_name: field_series
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
